KING(1)

NAME
king - interactive system for three-dimensional vector graphics

SYNOPSIS
king [options] [input file(s)]

DESCRIPTION
KiNG (Kinemage, Next Generation) is an interactive system for three-dimensional vector graphics. It supports a set of graphics primitives that make it suitable for many types of graphs, plots, and other illustrations; although its first use was to display macromolecular structures for biophysical research. KiNG builds on Mage, JavaMage, and the "kinemage" (kinetic image) concept to deliver a full-featured Java application with a user-friendly interface and integrated editing features. The KiNG jar file can be used within a web page as a Java applet or Java object to promote easy access to kinemages or coordinate files from a web browser.

OPTIONS

-version
    Print version information.

-m[erge]
    Merge all input files into one kinemage.

-s[ingle]
    Keep all input kin or structure files into separate kinemages.

-phenix
    Use Phenix colors for electron density files entered on command line.

INPUT FILES
KiNG accepts kinemage, PDB, mmCIF, or electron density files as input.

AUTHORS
King was written by Ian W. Davis <ian.w.davis@gmail.com>, Vincent B. Chen <vincent.chen@duke.edu> and others

This manual page was written by Andreas Tille <tille@debian.org> for the Debian project (but may be used by others).